{
	"name": "ruoyi",
	"version": "3.8.2",
	"description": "同舟船舶管理系统",
	"author": "若依",
	"license": "MIT",
	"scripts": {
		"dev": "vite",
		"build:prod": "vite build",
		"build:stage": "vite build --mode staging",
		"preview": "vite preview"
	},
	"repository": {
		"type": "git",
		"url": "https://gitee.com/y_project/RuoYi-Vue.git"
	},
	"dependencies": {
		"@element-plus/icons-vue": "^1.1.4",
		"@vueuse/core": "^8.5.0",
		"axios": "0.26.1",
		"crypto-js": "^4.1.1",
		"docx-preview": "^0.3.0",
		"echarts": "5.3.2",
		"element-plus": "2.3.3",
		"ezuikit-js": "^7.6.4",
		"file-saver": "2.0.5",
		"flv.js": "^1.6.2",
		"fuse.js": "6.5.3",
		"js-cookie": "3.0.1",
		"jsencrypt": "3.2.1",
		"nprogress": "0.2.0",
		"ol": "^7.3.0",
		"pako": "^2.1.0",
		"proj4": "^2.9.0",
		"vant": "^4.0.6",
		"vue": "^3.2.31",
		"vue-cropper": "1.0.3",
		"vue-i18n": "^9.7.0",
		"vue-router": "4.0.14",
		"vuex": "4.0.2"
	},
	"devDependencies": {
		"@vitejs/plugin-vue": "2.3.1",
		"@vue/compiler-sfc": "3.2.31",
		"sass": "1.50.0",
		"unplugin-auto-import": "0.6.9",
		"vite": "2.6.14",
		"vite-plugin-compression": "0.5.1",
		"vite-plugin-svg-icons": "1.0.5",
		"vite-plugin-vue-setup-extend": "0.4.0"
	}
}
